@charset "Shift_JIS";
#cam_menu_area {
}
#cam_contents {
	width: 730px;
	padding-bottom: 20px;
	background-color: #FDCDC3;
	font-size: 12px;
	line-height: 1.3em;
	text-align: left;
	padding-right: 22px;
	padding-left: 15px;
	/*background-image: url(../img/top/back_side_s.gif);*/
	background-image:url(../../img/main/back_side_s.gif);
	background-repeat: repeat-y;
	background-position: right top;
	margin: 0px;
	padding-top: 0px;
}

#cam_contents2 { width: 730px; font-size: 12px; line-height: 1.3em; text-align: left; margin: 0px; padding: 0px; }

#cam_box {
	background-color: #FFFFFF;
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 5px 15px;
	color: #E6003C;
}

#cam_read {
	color:#fb507f;
	text-align: center;
	padding-top: 15px;
	padding-right: 70px;
	padding-bottom: 15px;
	padding-left: 70px;
	font-size: 12px;
	line-height: 1.5em;
}
#cam_area_01 {
	position: relative;
}
#cam_text_01 {
	position: absolute;
	left: 92px;
	top: 26px;
	text-align: left;
	line-height: 1.5em;
}
.cam_text_14 {
	font-size: 14px;
	font-weight: bold;
	color: #EF0248;
}
#cam_text_02 {
	position: absolute;
	left: 611px;
	top: 66px;
	line-height: 1.5em;
	width: 84px;
}
#cam_text_03 {
	font-size: 10px;
	line-height: 1.8em;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#shinsain {
	position: relative;
}
#cam_text_04 {
	position: absolute;
	left: 13px;
	top: 26px;
	width: 169px;
	height: 140px;
	line-height: 1.6em;
}
.cam_text_16 {
	font-size: 16px;
	font-weight: bold;
	line-height: 2em;
	color: #EF0248;
}
#cam_text_05 {
	position: absolute;
	left: 367px;
	top: 26px;
	width: 169px;
	height: 140px;
	line-height: 1.6em;
}
#cam_obotitle {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#cam_obo_text {
	font-size: 12px;
	line-height: 1.5em;
	position: relative;
}
#cam_obo_text table {
	font-size: 12px;
	line-height: 1.3em;
	color: #E6003C;
	margin: 0px;
	padding: 0px;
	width: 700px;
}
#cam_obo_text td {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #E6003C;
}
.cam_table {
	font-size: 12px;
	color: #E6003C;
	padding-top: 5px;
	width: 620px;
}
.cam_table_left {
	width: 58px;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.cam_table_right {
	float: right;
	width: 550px;
}
.cam_text_10 {
	font-size: 10px;
	line-height: 1.3em;
}
#cam_qr {
	position: absolute;
	left: 509px;
	top: 111px;
}
#cam_obo_btn {
background:url(../enjoy/contest/img/past_image.jpg) top left repeat;
	margin-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height:248px;
	
}
#cam_obo_btn p{ padding:0px; margin:0px; margin-bottom:10px; font-size:16px; font-weight:bold; color:#4f1104;}
/*2010・4・16新規に追加したクラス*/
.pastbox{ margin-left:30px; padding-top:25px; width:200px;}
.pastbox p{line-height:1.2em;}
#cam_hooter_logo {
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#cam_read2 {
	color: #E6003C;
	text-align: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	font-size: 12px;
	line-height: 1.5em;
}
#contest_01 {
	background-image: url(../enjoy/contest/img/sinsa_image.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 129px;
	width: 700px;
	color: #000000;
	position: relative;
}
#contest_text_01 {
	position: absolute;
	left: 274px;
	top: 11px;
	width: 401px;
	height: 113px;
}
#contest_text_02 {
	position: absolute;
	left: 549px;
	top: 28px;
	width: 143px;
	height: 129px;
}
#contest_02 {
	/*background-image: url(../enjoy/contest/img/contest_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;*/
	height: 254px;
	width: 700px;
	position: relative;
}
#contest_text_03 {
	position: absolute;
	left: 101px;
	top: 51px;
	width: 190px;
	height: 54px;
	font-size: 14px;
}
#contest_text_04 {
	position: absolute;
	left: 502px;
	top: 49px;
	width: 190px;
	height: 53px;
	font-size: 14px;
}
#contest_text_05 {
	position: absolute;
	left: 503px;
	top: 202px;
	width: 190px;
	height: 40px;
	font-size: 14px;
}
#contest_text_06 {
	position: absolute;
	left: 201px;
	top: 376px;
	width: 260px;
	height: 42px;
	font-size: 14px;
}
#contest_text_07 {
	position: absolute;
	left: 485px;
	top: 446px;
	width: 203px;
	height: 25px;
	font-size: 14px;
}
#contest_text_08 {
	position: absolute;
	left: 10px;
	top: 272px;
	width: 284px;
	height: 25px;
	color: #000000;
}
#contest_text_09 {
	position: absolute;
	left: 321px;
	top: 141px;
	width: 275px;
	height: 25px;
	color: #000000;
}
#contest_text_10 {
	position: absolute;
	left: 324px;
	top: 293px;
	width: 275px;
	height: 25px;
	color: #000000;
}
#contest_text_11 {
	position: absolute;
	left: 200px;
	top: 420px;
	width: 265px;
	height: 25px;
	color: #000000;
}
.con_text_10 {
	font-size: 10px;
	color: #000000;
}
#con_cap {
	text-align: right;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*追加
------------------------------------*/
.tLeft {
	background:url(../img/hana_kotoba/waku.gif) left repeat-y;
	background-color:#ffe8e3;
}
.tRight {
	background:url(../img/hana_kotoba/waku.gif) right repeat-y;
	background-color:#ffe8e3;
}
.tHeader {
	display:block;
}
.hanakotoba1 {
	display:block;
	margin:23px 0 12px 17px;
}
.hanakotoba2 {
	display:block;
	margin:14px 0 12px 17px;
}
.txt1 {
	color:#dc3c65;
	margin:0 35px 15px 19px;
	font-size:12px;
	line-height:1.6;
}
.txt2 {
	color:#fb507f;
	padding:0 8px 0 6px;
	font-size:12px;
	line-height:1.6;
}
.txt2 span {
	font-weight:bold;
	font-size:16px;
	line-height:2;
}
.txt3 {
	color:#e6003c;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
.txt4 {
	color:#fb507f;
	padding:0 8px 0 6px;
	font-size:12px;
	line-height:1.4;
}
.txt4 span {
	font-weight:bold;
	font-size:16px;
	line-height:1.8;
}
.txt5 {
	color:#a17a85;
	font-size:10px;
	text-align:left;
	line-height:1.4;
	padding:0 8px;
}
.mes {
	display:block;
	margin:25px 0 10px 0;
}
.mb {
	margin-bottom:35px;
}
.pt {
	padding-top:5px;
}
.pb {
	padding-bottom:12px;
}
.line1 {
	display:block;
	margin:0 0 0 14px;
}
.line2 {
	display:block;
	margin:14px 0;
}
#gold,
#art,
#suguraku,
#bouquet,
#gold a,
#art a,
#suguraku a,
#bouquet a {
	height:74px;
	background-image:url(../img/hana_kotoba/menu_s.jpg);
	background-repeat:no-repeat;
}
#gold a span,
#art a span,
#suguraku a span,
#bouquet a span {
	display:none;
}
#gold {
	padding-right:4px;
	background-position:left bottom;
}
#gold a {
	display:block;
	width:172px;
	background-position:left top;
}
#gold a:hover {
	background-image:none;
}
#art {
	padding-right:5px;
	background-position:-176px bottom;
}
#art a {
	display:block;
	width:171px;
	background-position:-176px top;
}
#art a:hover {
	background-image:none;
}
#suguraku {
	padding-right:5px;
	background-position:-352px bottom;
}
#suguraku a {
	display:block;
	width:171px;
	background-position:-352px top;
}
#suguraku a:hover {
	background-image:none;
}
#bouquet {
	background-position:-528px bottom;
}
#bouquet a {
	display:block;
	width:172px;
	background-position:-528px top;
}
#bouquet a:hover {
	background-image:none;
}
/* 091119追加 */
img.info_img {
	display:block;
	margin:50px 0 40px 0;
}
img.info_img02 {
	display:block;
	margin:45px 0 45px 0;
}
div.info_text {
	width:584px;
	font-size:12px;
	line-height:1.3em;
	text-align:left;
	color:#403034;
}
div.info_text02 {
	width:540px;
	font-size:12px;
	line-height:1.3em;
	text-align:left;
	color:#403034;
　　margin-left: 40px;	
}
div.info_text03 {
	width:540px;
	margin:10px 0px 10px 0;
	font-size:10px;
	line-height:1.3em;
	text-align:left;
	color:#403034;
　　margin-left: 40px;	
}
span.text1 {
	color:#06f;
	font-weight:bold;
}
span.text2 {
	color:#fc376d;
}
div.info_company {
	float:right;
	display:inline;
	margin:20px 58px 10px 0;
	font-size:12px;
	line-height:1.3em;
	text-align:left;
	color:#4e4e4e;
}
div.info_contact {
	width:536px;
	padding:12px 24px;
	margin-top:20px;
	margin-bottom:35px;
	border:2px solid #646464;
	font-size:12px;
	line-height:1.3em;
	text-align:left;
	color:#4e4e4e;
}
* html div.info_contact {
	width:584px;
}
div.info_contact span {
	font-weight:bold;
}
div.info_contact div {
	margin:2px 0;
}

/*
------------------------------*/
table#infotable{
	white-space:nowrap;
	border:none;
	margin:0;
	padding:2px 0;
	font-size:12px;
	line-height:1.3em;
	text-align:left;
	color:#4e4e4e;
	}
	
div#btncontainer{width:700px; text-align:center; padding-bottom:10px; height:33px; }

#backbtn a{ background:url(../img/hana_oshirase/hana_oshirase_bu.gif) no-repeat; display:block; width:198px; height:33px; text-indent:-9999px; margin:0 auto 0 auto;}
#backbtn a:hover{ background:url(../img/hana_oshirase/hana_oshirase_bo.gif) no-repeat;}